body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/topbg.jpg);
	background-repeat:repeat-x;
	background-color:#ffcccb;
	background-attachment : fixed ;

}
#main{

}
#imain{

}

.end{
	width: 650px;
	background-image: url(images/ikiji_bottom.jpg);
	height: 18px;
}

a{
	color:#0066FF;
}
a:hover{
    color:#FF0000;
}

p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image: url(images/ibg.jpg);
	background-repeat:repeat-y;
}

.kijibox {
	width: 617px;

}
.kijibox_in {
	background-image: url(images/ikijibg.jpg);
}

.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:35px;
	color:#4d3e3e;
	font-weight:bold;
	padding:8px 20px 0px 25px;
	letter-spacing:1px;
	font-size:14px;
}
.kijidate {

	text-align: right;
	padding: 0px 40px 0px 40px;
	color:#fb597f;
	font-size:11px;
}
.kiji {
	width: 577px;
	margin:0px 15px 0px 15px;
	clear: both;
	color:#714e4e;
	line-height:1.5em;
	padding-bottom:10px;
}
.kijibottom {
	background-image: url(images/kiji_bottom.jpg);
	background-repeat: no-repeat;
	height:40px;
	color:#ffffff;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	letter-spacing:1px;
	font-size:14px;
}
.kiji p {
	padding:10px 20px 20px 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 15px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes-bg{
	height:60px;
}
.episodes {
	background-color:#08429a;
	color:#FFFFFF;
	width:90px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:8px;
	padding-left:8px;
	float:left;

	text-align:center;
	margin-left:5px;
	margin-bottom:5px;
	border-left: solid 1px #336699;
	border-top: solid 1px #336699;
	border-bottom: solid 1px #000033;
	border-right: solid 1px #000033;

}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFFFFF;
	text-decoration: none;
}

.toplink a:link {
	border:#6d4e4b 1px solid;
	color: #6d4e4b;
	text-decoration: none;
}
.toplink a:visited {

	color: #6d4e4b;
	border:#6d4e4b 1px solid;
	text-decoration: none;
}
.toplink a:hover {

	color: #6d4e4b;
	border:#6d4e4b 1px solid;
	text-decoration: none;
}
